<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Document Type --></label>
    <name>PSA_Type__c</name>
    <picklistValues>
        <masterLabel>Analog</masterLabel>
        <translation><!-- Analog --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Bulk - A</masterLabel>
        <translation><!-- Bulk - A --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Bulk - B</masterLabel>
        <translation><!-- Bulk - B --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Digital</masterLabel>
        <translation><!-- Digital --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Distributor Amendment</masterLabel>
        <translation><!-- Distributor Amendment --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU Bulk</masterLabel>
        <translation><!-- MDU Bulk --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU Bulk + DHA</masterLabel>
        <translation><!-- MDU Bulk + DHA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU Bulk + DHA + NVP</masterLabel>
        <translation><!-- MDU Bulk + DHA + NVP --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU DHA</masterLabel>
        <translation><!-- MDU DHA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU DHA + NVP</masterLabel>
        <translation><!-- MDU DHA + NVP --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU HSD</masterLabel>
        <translation><!-- MDU HSD --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU NVP</masterLabel>
        <translation><!-- MDU NVP --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MPSA</masterLabel>
        <translation><!-- MPSA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Mutual NDA</masterLabel>
        <translation><!-- Mutual NDA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>NVP</masterLabel>
        <translation><!-- NVP --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Private</masterLabel>
        <translation><!-- Private --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Pro:Idiom (Partner)</masterLabel>
        <translation><!-- Pro:Idiom (Partner) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Pro:Idiom (Property)</masterLabel>
        <translation><!-- Pro:Idiom (Property) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Public</masterLabel>
        <translation><!-- Public --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Smartbbox Equipment Evaluation</masterLabel>
        <translation><!-- Smartbbox Equipment Evaluation --></translation>
    </picklistValues>
</CustomFieldTranslation>
